
	
	.chat-list-single,
	.additional-information {
	display:none;}
	
	
	.open-chat	.chat-list-single,
	.open-chat .additional-information {
	display: block;}
	
	
	
	


 *,::after,::before{
     box-sizing:border-box;
     transition: 0.3s;
}
 body{
     margin:0;
     font-family: 'Open Sans', sans-serif;
       font-size:1rem;
     font-weight:100;
     color:#212529;
     text-align:left;
     background-color:#fff;
}
 html{
}
 article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{
     display:block 
}
 [tabindex="-1"]:focus{
     outline:0!important 
}
 hr{
box-sizing: content-box;
    height: 0;
    overflow: visible;
    height: 1px;
    background: rgba(6, 18, 35, 0.14);
    box-shadow: none;
    border: none;
    margin: 20px 0px;
}
 h1,h2,h3,h4,h5,h6{
     margin-top:0;
     margin-bottom:.5rem 
}
 h1 {
    font-size: 32px;
}
 h2 {
    font-size: 32px;
    line-height: 40px;
}
 h3 {
     font-size: 19px;
         line-height: 26px;
}
 h4 {
}
 h5 {
}
 p{
     margin-top:0;
     margin-bottom:0;
     color: #747474;
     font-weight: 100;
}
 abbr[data-original-title],abbr[title]{
     text-decoration:underline;
     -webkit-text-decoration:underline dotted;
     text-decoration:underline dotted;
     cursor:help;
     border-bottom:0;
     -webkit-text-decoration-skip-ink:none;
     text-decoration-skip-ink:none 
}
 address{
     margin-bottom:1rem;
     font-style:normal;
     line-height:inherit 
}
 dl,ol,ul{
     margin:0;
     padding: 0;
}
 ol ol,ol ul,ul ol,ul ul{
     margin-bottom:0;
     padding: 0;
}
 li {
     list-style: none;
}
 dt{
     font-weight:700 
}
 dd{
     margin-bottom:.5rem;
     margin-left:0 
}
 blockquote{
     margin:0 0 1rem 
}
 b,strong{
     font-weight:bolder;
     color: #000;
}
 small{
     font-size:80% 
}
 sub,sup{
     position:relative;
     font-size:75%;
     line-height:0;
     vertical-align:baseline 
}
 sub{
     bottom:-.25em 
}
 sup{
     top:-.5em 
}
 a{
     color: #006de4;
     text-decoration:none;
     background-color:transparent;
	 position: relative;
    
}
 a:hover{
     text-decoration:none;
}
 a:not([href]):not([tabindex]){
     color:inherit;
     text-decoration:none 
}
 a:not([href]):not([tabindex]):focus{
     outline:0 
}
 code,kbd,pre,samp{
     font-family:'Open Sans', sans-serif;
     font-size:1em 
}
 pre{
     margin-top:0;
     margin-bottom:1rem;
     overflow:auto 
}
 figure{
     margin:0 0 1rem 
}
 img{
     vertical-align:middle;
     border-style:none;
}
 svg{
     overflow:hidden;
     vertical-align:middle 
}
 table{
     border-collapse:collapse 
}
 caption{
     padding-top:.75rem;
     padding-bottom:.75rem;
     color:#6c757d;
     text-align:left;
     caption-side:bottom 
}
 th{
     text-align:inherit 
}
 label{
     display:inline-block;
    
}
 button{
     border-radius:0;
     outline: none !important;
}
 button:focus{
     outline:1px dotted;
     outline:5px auto -webkit-focus-ring-color 
}
 button,input,optgroup,select,textarea{
     margin:0;
     font-family:'Open Sans', sans-serif;
     font-size:inherit;
     line-height:inherit 
}


 
		
select::-ms-expand {
    display: none;
}

  select {  background-image: url(../img/down.svg);
    background-repeat: no-repeat;
    background-size: 15px 15px;
    background-position: right 0.5rem center;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 10px;
    padding-left: 12px;
    padding: 7px 30px 7px 10px;
    font-size: 14px;
    border-radius: 7px;
    border: 1px solid rgba(6, 18, 35, 0.14);
    cursor: pointer;
}
	
    
 button,input{
     overflow:visible;
	 border: none;
}
 button,select{
     text-transform:none 
}
 select{
     word-wrap:normal 
}
 [type=button],[type=reset],[type=submit],button{
     -webkit-appearance:button 
}
 [type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){
     cursor:pointer 
}
 [type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
     padding:0;
     border-style:none 
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

 input[type=checkbox],input[type=radio]{
     box-sizing:border-box;
     padding:0 
}
 input[type=date],input[type=datetime-local],input[type=month],input[type=time]{
     -webkit-appearance:listbox 
}

 input[type=date] {
	    font-size: 11px;
    border-radius: 7px;
    border: 1px solid rgb(0 0 0 / 15%);
    padding: 4px;
    text-align: center;
    margin-right: 6px;
}
 textarea{
     overflow:auto;
     resize:vertical 
}
 fieldset{
     min-width:0;
     padding:0;
     margin:0;
     border:0 
}
 legend{
     display:block;
     width:100%;
     max-width:100%;
     padding:0;
     margin-bottom:.5rem;
     font-size:1.5rem;
     line-height:inherit;
     color:inherit;
     white-space:normal 
}
 a:active, a:focus, :active, :focus{
     outline: none;
}
 progress{
     vertical-align:baseline 
}
 [type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{
     height:auto 
}
 [type=search]{
     outline-offset:-2px;
     -webkit-appearance:none 
}
 [type=search]::-webkit-search-decoration{
     -webkit-appearance:none 
}
 ::-webkit-file-upload-button{
     font:inherit;
     -webkit-appearance:button 
}
 output{
     display:inline-block 
}
 summary{
     display:list-item;
     cursor:pointer 
}
 template{
     display:none 
}
 [hidden]{
     display:none!important 
}
 .row {
     display: flex;
     align-items: center;
}
 .container{
     width:100%;
     padding-right:15px;
     padding-left:15px;
     margin-right:auto;
     margin-left:auto 
}
 @media (min-width:576px){
     .container{
         max-width:540px 
    }
}
 @media (min-width:768px){
     .container{
         max-width:720px 
    }
}
 @media (min-width:992px){
     .container{
         max-width:960px 
    }
}
 @media (min-width:1200px){
     .container{
         max-width:1300px 
    }
}
 .flex {
     display: flex;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

main {
display: flex;
    height: 100vh;
	}

	
	
	.tooltiptext {
		visibility: hidden;
		width: 120px;
    background-color: white;
    color: #2f2f2f;
    text-align: center;
    padding: 9px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    font-size: 14px;
    top: -12px;
    margin-left: 0px;
    box-shadow: 9px 3px 10px -7px #0000000f;
	transition: 0.2s;
	}
	
	.sidebar-closed a:hover .tooltiptext {
		visibility: visible;
		transition: 0.3s;
		  margin-left: 12px;
	}
.sidebar {
    min-width: 210px;
    max-width: 210px;
    background-color: #fff;
    padding: 0px 30px;
	position: relative;
	border: 1px solid #f2f2f2;

}

.main {
background-color: #f3f3f4;
width: 100%;

}

.main-content {
    display: flex;
    height: calc(100vh - 100px);
}
.site-logo {
    height: 60px;
    display: flex;
    align-items: center;
}
.site-logo a.logo {
    color: #006de4;
    font-weight: 700;
    font-size: 34px;
    letter-spacing: -2px;
}

.main-menu {
    margin-top: 28px;}
	.main-menu ul {
	   }
.main-menu li  {
padding: 14px 0px;
}
.main-menu li a,
.bottom-sidebar li a {
color: #676767;
display: block;
font-weight: 500;
}

.main-menu li a:hover,
.bottom-sidebar li a:hover {
text-decoration: underline;}

.bottom-sidebar li .icon-thumbnail,
.main-menu li .icon-thumbnail {
    float: right;
	    margin-top: 3px;}
	
.bottom-sidebar {
    position: absolute;
    bottom: 30px;
    right: 0;
    left: 0;
    padding: 0px 30px;}
	
.main-topbar {
display: flex;
    height: 60px;
    align-items: center;
       padding: 0px 18px;}
.close-sidebar {
    color: #676767;
	font-weight: 500;
    text-transform: uppercase;
    font-size: 10px; 	}
.close-sidebar svg {
    margin-left: 7px;
}	

.sidebar-closed  .close-sidebar svg {
	    transform: rotate(180deg);
}
.sidebar-closed .sidebar {

max-width: 60px;
    min-width: 60px;
    padding: 0px; }
	
.sidebar-closed .sidebar .site-logo {	
	    background: #006de4;
		    justify-content: center; }
	
.sidebar-closed .sidebar .site-logo .logo 	{
	    color: #fff;}
.logo-min 	{
display: none;}

.sidebar-closed .logo-min 	{
display: block;}		
.sidebar-closed .logo-big {
display: none;}
		
.sidebar-closed .close-sidebar {
font-size: 0px;
    color: #006de4;
}

.sidebar-closed .main-menu li a,
.sidebar-closed .bottom-sidebar li a {
font-size: 0px;
    color: #006de4;
    text-align: center; 
}

.sidebar-closed .bottom-sidebar li .icon-thumbnail, 
.sidebar-closed .main-menu li .icon-thumbnail {
float: none;}

.sidebar-closed .bottom-sidebar {
    padding: 0px;}
	
.chats-list {
      min-width: 370px;
	    max-width: 370px;
 }


.chats-list-topbar {
    background: #fff;
    height: 40px;
    display: flex;
    padding: 0px 20px;
	
	}
	
	
	.search-chats {
    display: flex;
    align-items: center;}
		
.chats-list-topbar 	
	.search-chats 	input {
	font-size: 16px;
	margin-left: 10px;}
	
	
.chats {
       height: 100%;
    overflow-y: scroll;
    border-right: 1px solid rgba(6, 18, 35, 0.14);

}	
.chats .chat {
       display: flex;
    padding: 12px 7px;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid rgba(6, 18, 35, 0.14);
    margin: 0px 10px;
}

.chats .chat .left {
position: relative;
}
.chats .chat .right {
    padding-left: 10px;
}
.chats .chat .left .avatar {
     width: 40px;
    border-radius: 100%;
    height: 40px;
}

.chats .chat .message {
    font-size: 13px;}
.chats .chat .name {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 5px;
}	
.chats .chat	.date-time {
    position: absolute;
    right: 0px;
    font-size: 12px;
    color: #0612239e;
    font-weight: 500;

	}
	
.chats .chat .new-messages {
    position: absolute;
    background: #006de4;
    width: 17px;
    height: 17px;
    border-radius: 100%;
    top: 0px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 9px;
}


.chats .chat  .status {
    background-color: #84cc16;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    right: 6px;
    margin-top: -5px;
    border: 2px solid #f3f3f4;
	display: none;
	
}

.chats .chat  .status.offline {
background-color: red;	
}
.chat-list-single {
	    background: #fff;
    height: calc(100vh - 60px);
    margin: 0px 8px;
	   min-width: 550px;
		position: relative;
}


.chat-list-single--topbar {
display: flex;
    border-bottom: 1px solid rgba(6, 18, 35, 0.14);
    height: 60px;
    align-items: center;
    padding: 0px 20px;
}
.chat-list-single--topbar .left {
	
}

.chat-list-single--topbar .left .user-info {
	    display: flex;
}

.chat-list-single--topbar .left .user-info .avatar {
	       width: 35px;
    height: 35px;
    margin-right: 7px;
}

.chat-list-single--topbar .left .user-info .right {
	
}

.chat-list-single--topbar .left .user-info .right .name {
	    font-weight: 600;
    font-size: 17px;
}

.chat-list-single--topbar .left .user-info .right  .status {
	    display: flex;
    align-items: center;
    font-size: 13px;
}
.chat-list-single--topbar .left .user-info .right .status  span {
	    width: 7px;
    height: 7px;
    background-color: #84cc16;
    border-radius: 100%;
    margin-right: 6px;
	
}
.chat-list-single--topbar .right {
	
	
}


.file-upload input {
	display: none;
}
.file-upload svg {
	    width: 20px;
		cursor: pointer;
}
.chat-list-single--bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-top: 1px solid rgba(6, 18, 35, 0.14);
      padding: 20px 10px;
	  height: 90px;
}

.chat-list-single--bottom  .textarea {
	    display: flex;
}

.chat-list-single--bottom  .textarea textarea {
	
width: 80%;
    border: none;
}
.chat-list-single--bottom  .textarea .btns {
    display: flex;
    align-items: center;
    width: 20%;
    justify-content: flex-end;
}
.chat-list-single--bottom  .textarea .btns .send-message {
    background: #006de4;
    color: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-left: 15px;
	
}

.chat-list-single--bottom  .textarea .btns .send-message svg {
	    width: 16px;
}

.chat-list-single--messages {
    padding: 20px;
    height: calc(100% - 152px);
    overflow-y: scroll;
	 -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.chat-list-single--messages::-webkit-scrollbar {
	display: none;
}

.chat-list-single--messages .message {
	    display: flex;
    margin-bottom: 20px;
    align-items: end;
}
.chat-list-single--messages .message .avatar {
	    width: 35px;
    height: 35px;
	
}

.chat-list-single--messages .message .text {
	    width: 70%;
    font-size: 15px;
    background: #f3f3f4;
    padding: 12px;
    border-radius: 8px;
    margin-left: 10px;
}

.chat-list-single--messages .message .text p {
	    color: #000;
}

.chat-list-single--messages .message .text .time {
	    font-size: 11px;
    margin-top: 7px;
}

.chat-list-single--messages .message.out {
	    flex-direction: row-reverse;
}
.chat-list-single--messages .message.out .text {
	    margin-left: 0px;
    margin-right: 10px;
	background: #006de4;
}

.chat-list-single--messages .message.out .text p {
	color: #fff;
}

.chat-list-single--messages .message.out .text .time  {
	color: #fff;
}


.additional-information {
	  width: 100%;
    height: calc(100vh - 60px);
	    background: white;
}

.additional-information .user-information {
	
}

.additional-information .user-information .user-information--topbar {
	    display: flex;
    border-bottom: 1px solid rgba(6, 18, 35, 0.14);
    height: 60px;
    align-items: center;
    padding: 0px 20px;
	
}



.user-information--topbar .left {
	    display: flex;
}
.user-information--topbar .left .user-info {
	    display: flex;
}

.user-information--topbar .left .user-info .avatar {
	       width: 35px;
    height: 35px;
    margin-right: 7px;
}

.user-information--topbar .left .user-info .right {
	
}

.user-information--topbar .left .user-info .right .name {
	    font-weight: 600;
    font-size: 17px;
}

.user-information--topbar .left .user-info .right  .status {
	    display: flex;
    align-items: center;
    font-size: 13px;
}
.user-information--topbar .left .user-info .right .status  span {
	    width: 7px;
    height: 7px;
    background-color: #84cc16;
    border-radius: 100%;
    margin-right: 6px;
	
}


.user-information--topbar .left  .change-user {
    
    margin-left: 22px;


}



.user-information--content {
    display: flex;
    height: calc(100% - 60px);
}
.user-information--content  .user-card {
	width: 100%;
	padding: 20px;
    position: relative;	
}
.user-information--content  .user-data {
	
		padding: 20px;
    min-width: 220px;
	 max-width: 220px;
    border-left: 1px solid rgba(6, 18, 35, 0.14);

}

.user-information--content  .user-data h2,
.user-information--content  .user-card h2 {
	    font-size: 16px;
    text-align: center;
    line-height: 21px;
    color: #212529;
    font-weight: 600;
}


.user-data--contacts  .avatar {
	    width: 90px;
    margin: 25px auto;
    display: block;
}
.user-data--contacts .item {
	    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 400;
    display: flex;
}

.user-data--contacts .item svg {
	    margin-right: 7px;
    width: 20px;
    color: #006de4;
    background: #f3f3f4;
    height: 30px;
    min-width: 30px;
    padding: 8px;
    border-radius: 7px;
}

.user-data--contacts .item span {
	
	
}



.user-data--parametrs {
	    margin-top: 30px;
}


.user-data--parametrs .item  {
	    display: flex;
    align-items: center;
    padding: 7px 0px;}

.user-data--parametrs .item  .title {
    font-size: 11px;
    width: 266px;
    max-width: 80px;
    line-height: 12px;
    padding-right: 21px;
}
.user-data--parametrs .item  .value {
	    font-size: 14px;
    font-weight: 600;
}


.user-card--items {
	    height: 379px;
    overflow-y: scroll;
    margin-top: 20px;
	padding-right: 5px;
}



.user-card--items .item {
    margin-bottom: 10px;
    border-radius: 8px;
    border: 1px solid rgba(6, 18, 35, 0.14);
    overflow: hidden;
}

.user-card--items .item:hover {
	cursor: pointer;
	        border-color: #0000007d;
}
.user-card--items .top {
	    display: flex;
    align-items: center;
    padding: 11px 17px;
}

.user-card--items  .type {
	
    width: 20%;

}
.user-card--items  .type  a {
	color: #006de4;
	  font-size: 11px;
    font-weight: bold;
	    text-transform: uppercase;
}
.user-card--items  .name {
	    width: 60%;
    font-size: 14px;
}

.user-card--items  .date {
    width: 20%;
    text-align: right;
    font-size: 11px;	
}

.user-card--items .center {
	    display: none;
}

.user-card--items .bottom  {
	background: #f3f3f4;
    padding: 5px 17px;
    display: flex;
}
.user-card--items .bottom  ul {
	display: flex;
}
.user-card--items .bottom  ul li {
    color: #000;
    font-weight: 500;
    margin-right: 13px;
    font-size: 11px;
}
.user-card--items .bottom  ul li span {
	display: block;
    font-size: 11px;
    font-weight: 200;
}


 .user-card--viewer {      position: absolute;
    width: calc(100%);
    background: #fff;
    top: 0;
    z-index: 1;
    bottom: 0;
    margin-left: -20px;
	display: none;
 }
  .user-card--viewer.open {
	  display: block;
  }

  .user-card--viewer .actions {
	      position: absolute;
    right: 20px;
    top: 20px;
  }
  .user-card--viewer .actions a {
	  
  }
 .close-modal svg {
	     transform: rotate(45deg);
 }
 
  .close-modal {}
 .user-card--viewer 	h1 {
		    text-align: center;
    padding-bottom: 20px;
    font-size: 24px;
    border-bottom: 1px solid rgba(6, 18, 35, 0.14);
	}
	
 .user-card--viewer .content	{
	    padding: 45px;
    height: 100%;
    overflow-y: scroll;
	}
	
 .user-card--viewer	.content--date {
    font-weight: bold;
    font-size: 12px;
    top: 23px;
    color: #0000009e;
    margin-top: -10px;
	}
 .user-card--viewer 	.content--numbers {
	     margin-top: 20px;
    border-bottom: 1px solid rgba(6, 18, 35, 0.14);
    padding-bottom: 10px;
 }
	 .user-card--viewer 	.content--numbers ul {
		    display: flex;
    flex-wrap: wrap; 
	 }
	  .user-card--viewer 	.content--numbers ul li {
		    width: max-content;
    margin-right: 13px;
    margin-bottom: 13px;  
	  }
	   .user-card--viewer 	.content--numbers ul li span {
		     display: block;
    font-weight: 400;
    font-size: 14px;  
	   }
 .user-card--viewer  .content--files {
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(6, 18, 35, 0.14);
 }
 .user-card--viewer  .content--files ul {
	     display: flex;
    flex-wrap: wrap;
 }
 
  .user-card--viewer  .content--files ul  li  {
	margin-right: 15px;
    margin-bottom: 12px;
  }
  
    .user-card--viewer  .content--files ul  li img {
		    width: 40px;
    height: 40px;
    object-fit: contain;
	}
    .user-card--viewer  .content--files ul  li span {
		    display: block;
    font-size: 12px;
    font-weight: 500;
	}
	
  .user-card--viewer  .content--text	{
	      padding: 20px 0px;
  }
	
	  .user-card--viewer  .content--text p {
		  
	  }
.user-card--filters {
position: absolute;
    left: 24px;
    margin-top: -24px;
}



.user-card--filters-modal {
    position: absolute;
    background: #fff;
    z-index: 1;
    width: fit-content;
    padding: 20px;
    border: 1px solid rgba(6, 18, 35, 0.14);
    margin-top: 12px;
    border-radius: 8px;
	display: none;
}

.user-card--filters-modal.open {
	display: block;
}
.user-card--filters-modal .item {
	    margin-bottom: 15px;
}
.user-card--filters-modal .item h4 {
	    font-size: 14px;
    font-weight: 600;
}

.user-card--filters-modal .item  .values {
	
}
.user-card--filters-modal .item  .values label {
	
}
.user-card--filters-modal .item  .values label span {
	    font-size: 11px;
    font-weight: bold;
    margin-left: 6px;
    color: #006de4;
}

.user-card--filters-modal .item  .values > div {
	font-size: 15px;
    margin-bottom: 5px;
}
.user-card--filters-modal .item  .values.dates {
	    display: flex;
	
}
.user-card--actions  {
	    position: absolute;
    right: 24px;
    margin-top: -24px;
}
	

.user-card--filters-modal .actions {
	    display: flex;
    align-items: center;
}
.user-card--filters-modal .actions .filters-submit {
	margin-right: 15px;
}


.user-card--filters-modal .actions .filters-reset:hover svg {
	transform: rotate(180deg);
}
.user-card--textarea {
	    border: 1px solid rgba(6, 18, 35, 0.14);
    overflow: hidden;
    padding: 20px;
    border-radius: 8px;
    margin-top: 25px;
    height: calc(100% - 440px);
}

.user-card--textarea .options {
	    position: relative;
}

.user-card--textarea .options .selects {
	
}
.user-card--textarea .options .selects  select {
	    margin-right: 6px;
}
.user-card--textarea .options .inputs {

    flex-wrap: wrap;
    background: #ffffff;
    position: absolute;
    width: 100%;
    padding: 21px;
    margin-top: 10px;
    border-radius: 8px;
    display: none;
    border: 1px solid rgba(6, 18, 35, 0.14);
    height: 150px;
    overflow-y: scroll;
		
}
.user-card--textarea .options .inputs label {
	
	    width: 33.3333333%;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 17px;
    padding-right: 20px;
}
.user-card--textarea .options .inputs.open {
	 display: flex;
}
.user-card--textarea .options .inputs input {
    font-size: 11px;
    border-radius: 7px;
    border: 1px solid rgb(0 0 0 / 15%);
    padding: 4px;
    text-align: center;
    margin-right: 6px;
    color: #000;
    display: block;
    margin-top: 2px;
    width: 100%;
	
}

.user-card--textarea .enter-text {
	
	    margin-top: 10px;
}


.user-card--textarea .enter-text textarea  {
	
	    width: 100%;
    height: 63%;
    border: 1px solid rgba(6, 18, 35, 0.14);
    border-radius: 8px;
    padding: 10px;
    font-size: 14px;
}

.open-modal--analize {
	
}

.user-card--textarea .send {
	
	display: flex;
    align-items: center;
    margin-top: 15px;
}


.user-card--textarea .send .files {
	    min-width: 60%;
}

.user-card--textarea .send .btns {
	display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
}
.user-card--textarea .send .btns .send-card {
	margin-left: 10px;
}


.btn {
	    background-color: #006de4;
    color: #fff;
    padding: 7px 19px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 500;
     display: flex;
    align-items: center;
	width: max-content;
}

.btn:hover {
	    background-color: #0f98f5;
}
.btn svg {
	    margin-left: 9px;
}























